:root { 
    --balvenie-fifty-collection-theme01: #FEF8EC; /* Panel 1, 3 & 5 BG */
    --balvenie-fifty-collection-theme02: #E6DCD2; /* Panel 2 & 4 BG */
    --balvenie-fifty-collection-theme03: #231f20; /* Panel 1 Copy */
    --balvenie-fifty-collection-theme04: #723D0E; /* Panel 2, 4 and 5 CTA */

  	--balvenie-fifty-collection-dark: #000000;
	--balvenie-fifty-collection-light: #FFFFFF;
	--balvenie-fifty-collection-gray: #F2F2F2;  
}

/* Shared */
.balvenie-fifty-collection .fc-header__surtitle,
.balvenie-fifty-collection .fc-header__title,
.balvenie-fifty-collection .fc-header__surtitle,
.balvenie-fifty-collection .fc-content__copy { color: var(--balvenie-fifty-collection-dark); }
.balvenie-fifty-collection .fc-product * { color: var(--balvenie-fifty-collection-dark); }
.balvenie-fifty-collection .flavour-profile { flex-wrap: wrap; }
.balvenie-fifty-collection .fc-header__title span { display: block; }
.balvenie-fifty-collection .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/520/947.svg?v=638629468440100000); }
.balvenie-fifty-collection .cta-button { 
  background-color: var(--balvenie-fifty-collection-theme04); 
  border: 1px solid var(--balvenie-fifty-collection-theme04); 
  color: var(--balvenie-fifty-collection-light); 
}
.balvenie-fifty-collection .cta-button:hover { 
    background-color: var(--balvenie-fifty-collection-light);
    border: 1px solid var(--balvenie-fifty-collection-light);
    color: var(--balvenie-fifty-collection-theme04);
}

/* Panel 1 */
.balvenie-fifty-collection__panel-520001 { background: var(--balvenie-fifty-collection-theme01); padding: 40px 0; }
.balvenie-fifty-collection__panel-520001 .fc-header__image { width: 100%; max-width: 300px; padding: 20px; }
@media(max-width: 768px){
	.balvenie-fifty-collection__panel-520001 .fc-header__image { padding: 0 20px; }
}
.balvenie-fifty-collection__panel-520001 .fc-header__title { padding-top: 0; }
.balvenie-fifty-collection__panel-520001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/520/947.svg?v=638629468440100000); }
.balvenie-fifty-collection__panel-520001 .fc-layout__content { max-width: 1080px; }
.balvenie-fifty-collection__panel-520001 .fc-content__copy { color: var(--balvenie-fifty-collection-theme03); }

/* Panel 2 */
.balvenie-fifty-collection__panel-520002 { background: var(--balvenie-fifty-collection-theme02); }

/* Panel 3 */
.balvenie-fifty-collection__panel-520003 { background: var(--balvenie-fifty-collection-theme01); }
.balvenie-fifty-collection__panel-520003 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/520/947.svg?v=638629468440100000); }

/* Panel 4 */
.balvenie-fifty-collection__panel-520004 { background: var(--balvenie-fifty-collection-theme02); }

/* Panel 5 */
.balvenie-fifty-collection__panel-520005 { background: var(--balvenie-fifty-collection-theme01); }
.balvenie-fifty-collection__panel-520005 .fc-cta { margin: 0; padding: 0 0 20px 0; }